# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import os.path
import shutil
import sys
import win32wnet

uninstallkey = []

def install():
    print('Copie des fichiers')
    if isdir(r'C:\solidworks'):
        remove_tree(r'C:\solidworks')
    print('Copie des fichiers')
    os.mkdir('C:\solidworks')
    copytree2(r'solid',r'c:\solidworks')

def session_setup():
    print('Installation')
    run('C:\solidworks\script.exe')

def uninstall():
    print('Suppression du dossier SolidWorks')
    remove_tree(r'C:\solidworks')